	@charset "UTF-8";
.inline-block, audio,
canvas,
video {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.clearfix, .header__inner, .personal__inner, .info-block__inner, .map__inner, .basement__inner {
  *zoom: 1;
}
.clearfix:before, .header__inner:before, .personal__inner:before, .info-block__inner:before, .map__inner:before, .basement__inner:before, .clearfix:after, .header__inner:after, .personal__inner:after, .info-block__inner:after, .map__inner:after, .basement__inner:after {
  display: table;
  content: "";
}
.clearfix:after, .header__inner:after, .personal__inner:after, .info-block__inner:after, .map__inner:after, .basement__inner:after {
  clear: both;
}

/* --------------------- reset meyer styles --------------------------- */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
/*  font: inherit; */
  vertical-align: baseline;
}

p {padding-bottom:10px;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

audio:not([controls]) {
  display: none;
}

ol, ul {
  list-style: none;
}


.personal_text ol, .personal_desc ol{
 list-style-type:decimal;
 margin-left:35px;
 margin-bottom:20px;
}
.personal_text ol li, .personal_desc ol li{
 padding-left:10px;
}

.info-block__description a {
  color: black;
  text-decoration:none;
}

.info-block__description ul{
 list-style-type:disc;
 margin-left:35px;
 margin-bottom:20px;
}

.info-block__description ul li{
 padding-left:10px;
}


.personal_text ul, .personal_desc ul{
 list-style-type: none;
 list-style-image: url(../img/list-icon.png);
 margin-left:21px;
}
.personal_text ul li, .personal_desc ul li{
 padding:5px 5px;
 line-height: 20px;
}





ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}



a img {
  border: 0;
}

/* --------------------- END reset meyer styles ---------------------- */
hr {
  border: 0px none;
  background: none;
  outline: none;
  height: 0;
  margin: 0;
}

[hidden] {
  display: none;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="image"],
input[type="checkbox"],
input[type="radio"] {
  width: auto;
  height: auto;
  padding: 0;
  margin: 3px 0;
  *margin-top: 0;
  border-radius: 0;
  border: 0 \9;
}

input[type=button],
input[type=reset],
input[type=submit] {
  width: auto;
  height: auto;
}

input[type=checkbox],
input[type=radio] {
  cursor: pointer;
}

textarea {
  overflow: auto;
  vertical-align: top;
  height: auto;
}

select[multiple] {
  height: inherit;
  background-color: #fff;
}

input[type="file"] {
  width: auto;
  padding: initial;
  line-height: initial;
  border: initial;
  background-color: #fff;
  background-color: initial;
  line-height: 18px \9;
}

select,
input[type="file"] {
  height: 28px;
}

textarea {
  height: auto;
}

input[type="hidden"] {
  display: none;
}

input[type=file]:focus,
input[type=checkbox]:focus,
select:focus {
  outline: 1px dotted #666;
}

input[type="image"] {
  border: 0;
}

body {
  font: 14px "Open Sans", 'Arial', sans-serif;
}

img {
  max-width: 100%;
}

a, button {
  outline: none;
  border-color: transparent;
}
a:hover, a :active, a:focus, button:hover, button :active, button:focus {
  outline: none;
  background-color: transparent;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url("../fonts/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Regular.otf") format("opentype"), url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.ttf") format("truetype"), url("../fonts/MyriadPro-Regular.svg#MyriadPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Light';
  src: url("../fonts/MyriadPro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Light.otf") format("opentype"), url("../fonts/MyriadPro-Light.woff") format("woff"), url("../fonts/MyriadPro-Light.ttf") format("truetype"), url("../fonts/MyriadPro-Light.svg#MyriadPro-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Segoe  UI';
  src: url("../fonts/SegoeUILight.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUILight.woff") format("woff"), url("../fonts/SegoeUILight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/OpenSansRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: 'MyriadPro-Light', sans-serif;
}

.header {
  position: relative;
  color: #2f5857;
  height: 150px;
}
.header:after {
  background: url("../img/head_border.jpg") 0 0 repeat-x;
  width: 100%;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 32px;
}
.header__inner, .personal__inner, .info-block__inner, .map__inner, .basement__inner {
  max-width: 1250px;
  margin: 0 auto;
}
.header__logo {
  width: 371px;
  height: 248px;
  position: relative;
  text-decoration: none;
  color: #2f5857;
}
.header__logo span, .header__logo img {
  display: inline-block;
  vertical-align: top;
}
.header__logo img {
  margin: 0 0 0 0;
  position: relative;
  z-index: 2;
}
.header__logo-description {
  text-align: center;
  /* Base text style */
  color: #2f5857;
  font-weight: 300;
  margin: 23px 0 0 -10px;
  font-family: Open sans, sans-serif;
  font-size: 17px;
  line-height: 24px;
}
.header__right {
  float: right;
  padding: 25px 15px 0 0;
}
.header__phones {
  display: inline-block;
  vertical-align: top;
}
.header__phones-title {
  /* Base text style */
  color: #2f5857;
  font-family: MyriadPro-Regular, sans-serif;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 25px 0 0;
  text-align: right;
}
.header__phones-num {
  /* Base text style */
  color: #2f5857;
  font-family: MyriadPro-Regular, sans-serif;
  font-size: 42px;
  position: relative;
  left: -25px;
}

.header__phones-num a{
  color: #2f5857;
  text-decoration:none;
}


.header__btn_new {
  display: inline-block;
  display: none;
  vertical-align: top;
  text-transform: uppercase;
  background: url("../img/head_btn.png") 0 0 no-repeat;
  width: 223px;
  height: 69px;
  padding: 10px 10px 10px 65px;
  /* Base text style */
  color: black;
  font-family: MyriadPro-Regular, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -ms-transition: .1s;
  -o-transition: .1s;
  transition: .1s;
}
.header__btn_new:hover {
  opacity: .8;
}


.header__btn {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  background: url("../img/head_btn.png") 0 0 no-repeat;
  width: 223px;
  height: 69px;
  padding: 10px 10px 10px 65px;
  /* Base text style */
  color: black;
  font-family: MyriadPro-Regular, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -ms-transition: .1s;
  -o-transition: .1s;
  transition: .1s;
}
.header__btn:hover {
  opacity: .8;
}

.header__menu {
  text-align: center;
}
.header__item {
  display: inline-block;
  vertical-align: top;
  padding: 130px 0 140px 120px;
}
.header__link {
  color: #fff;
  text-decoration: none;
  padding: 15px 13px;
  display: block;
}
.header__link:hover {
  background: green;
}

.need {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-bottom: 22px;
  max-height:537px;
}

.need-slog {position:absolute; top:20px; left:60%; margin-left:-310px; font-size:65px; color:white;  font-family: MyriadPro-Regular, sans-serif; text-shadow: 1px 1px 2px black;}


.need__item {
  min-height: 515px;
  padding-top: 120px;
}
@media screen and (max-width: 1915px) {
  .need__item {
    -webkit-background-size: cover;
    background-size: cover;
  }
}
.need .need1 {
  background: url("../img/slide_img1.jpg") center 0 no-repeat;
}
.need .need2 {
  background: url("../img/slide2.jpg") center 0 no-repeat;
}
.need .need3 {
  background: url("../img/slide3.jpg") center 0 no-repeat;
}
.need .need4 {
  background: url("../img/slide4.jpg") center 0 no-repeat;
}
.need__info {
  width: 1170px;
  margin: 0 auto;
}
.need__border {
  background: url("../img/slider-layer.png") 0 0 no-repeat;
  min-height: 247px;
  width: 827px;
  position: relative;
  padding-left: 75px;
  padding-top: 30px;
}
.need__name {
  /* Base text style */
  color: white;
  font-family: MyriadPro-Regular, sans-serif;
  font-size: 50px;
  font-weight: 600;
}
.need__description {
  /* Base text style */
  color: white;
  font-family: "Segoe  UI", sans-serif;
  font-size: 25px;
  font-weight: 300;
  padding-top: 10px;
  padding-right: 170px;
}
.need .slider-prev, .need .slider-next {
  background: url("../img/slider-arrow.png") center 0 no-repeat;
}
.need .slider-prev {
  position: absolute;
  top: 100px;
  left: 10px;
  cursor: pointer;
}
.need .slider-next {
  position: absolute;
  top: 100px;
  right: 50px;
  cursor: pointer;
}
.need .bx-prev, .need .bx-next, .need .slider-prev, .need .slider-next {
  width: 25px;
  height: 51px;
  color: transparent;
}
.need .bx-prev, .need .bx-next {
  display: block;
}
.need .bx-wrapper .bx-controls-direction a {
  top: 240px;
  width: 25px;
  height: 51px;
  display: block;
}
.need .bx-prev, .need .slider-prev {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}
.need .bx-next {
  right: auto;
}

.menu {
  text-align: center;
  font-family: MyriadPro-Light, sans-serif;
  background: rgba(69, 100, 90, 0.8);
  position: absolute;
  left: 0;
  bottom: 23px;
  width: 100%;
  min-height: 97px;
  z-index: 1;
}
.menu:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -23px;
  background: url("../img/menu_border.jpg") 0 0 repeat-x;
  width: 100%;
  height: 23px;
  z-index: 3;
  border-top: 1px solid #fff;
}
.menu__item {
  display: inline-block;
  vertical-align: top;
  margin: 0 25px;
}
.menu__item:last-child a:after {
  content: none;
}
.menu__link {
  display: block;
  text-decoration: none;
  color: #fff;
  /* Base text style */
  font-family: MyriadPro-Light, sans-serif;
  font-size: 30px;
  padding: 26px 0;
  font-weight: 400;
  position: relative;
}
.menu__link:after {
  position: absolute;
  content: '';
  height: 50px;
  width: 1px;
  background: #8f9f99;
  top: 20px;
  right: -30px;
}
.menu__link:before {
  bottom: -5px;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
  left: 0;
  z-index: 3;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.menu__link:hover {
  color: goldenrod;
}

.personal {
  padding: 50px 0;
}
.personal__inner {
  max-width: 1150px;
}
.personal__title {
  /* Base text style */
  color: #2f5857;
  font-family: 'MyriadPro-Light', sans-serif;
  font-size: 46px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
}
.personal__group {
  margin-left: -5px;
  padding: 30px 0 0;
  position: relative;
}
.personal__group:before {
  content: '';
  position: absolute;
  background: #fff;
  height: 100%;
  width: 10px;
  top: 0;
  right: 1px;
  z-index: 2;
}
.personal__group:after {
  content: '';
  position: absolute;
  background: #fff;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 1px;
  z-index: 2;
}
.personal__type {
  display: inline-block;
  vertical-align: top;
  margin-left: -4px;
  /* width: 290px; */
  width: 385px;
  position: relative;
}
.personal__type:before, .personal__type:after {
  content: '';
  position: absolute;
}
.personal__type:before {
  right: 0;
  top: 5%;
  height: 90%;
  width: 1px;
  background: #e4e4e4;
  z-index: 1;
}
.personal__type:after {
  right: 5%;
  bottom: 0;
  width: 90%;
  height: 1px;
  background: #e4e4e4;
  z-index: 1;
}
.personal__link {
  text-decoration: none;
  text-align: center;
  min-height: 345px;
  display: block;
  color: #593408;
  padding-top: 25px;
}

a.personal__link:hover {
  background-color:#f9f0e1;
  text-decoration:none;
}

.personal__link:hover {
  text-decoration: underline;
  background: ghostwhite;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.personal__picture {
  display: block;
  margin: 0 auto;
}
.personal__picture-cont {
  width: 237px;
  height: 237px;
  margin: 0 auto 25px;
  border-radius: 50%;
  overflow: hidden;
}
.personal__named {
  /* Base text style */
  color: #593408;
  font-family: 'MyriadPro-Light', sans-serif;
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
}

.preferences {
  background-color:#235d51;
  background: url("../img/advbg.png");
  min-height: 400px;
  width: 100%;
  text-align: center;
  padding: 50px 0;
}
@media screen and (max-width: 1915px) {
  .preferences {
    -webkit-background-size: cover;
    background-size: cover;
  }
}
.preferences__title {
  /* Base text style */
  color: #c1a35b;
  font-family: 'MyriadPro-Light', sans-serif;
  font-size: 46px;
  font-weight: 300;
  text-transform: uppercase;
}
.preferences__list {
  padding-top: 35px;
}
.preferences__item {
  display: inline-block;
  vertical-align: top;
  max-width:280px;
  padding:0px 10px;
}

/*
.preferences__item:nth-child(2) {
  margin: 0 100px 25px;
}
*/

.preferences__picture {
  display: block;
  margin: 0 auto;
}
.preferences__info {
  padding-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
  color: #fff;
  /* text-transform: uppercase; */
  /* Base text style */
  font-family: 'MyriadPro-Light', sans-serif;
  font-size: 25px;
  font-weight: 300;
}

.info-block {
  padding: 45px 0 60px;
}

.info-block__inner, .map__inner, .basement__inner {
  max-width: 1170px;
}

.info-block__title {
  /* Base text style */
  color: #005756;
  font-family: "Open Sans", sans-serif;
  text-align: center;
  font-size: 43px;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 35px;
}
.info-block__description {
  /* Base text style */
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 21px;
}

.selection {
  display:none;
  background: #dcb15e;
  padding-bottom: 25px;
  position: relative;
}
.selection:before {
  background: url("../img/foot_border.jpg") 0 0 repeat-x;
  height: 25px;
  width: 100%;
  border-top: 1px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
}
.selection__inner {
  max-width: 1170px;
  margin: 0 auto;
  background: url("../img/selection-bg.png") 570px 0 no-repeat;
  padding: 45px 0 5px;
}
.selection__title {
  /* Base text style */
  color: white;
  font-family: Open sans, sans-serif;
  font-size: 35px;
  font-weight: 300;
  text-transform: uppercase;
  padding-left: 32px;
}
.selection__variant {
  background: #fff;
  position: relative;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  width: 550px;
  line-height: 55px;
  /* Base text style */
  color: #593408;
  font-family: Open sans, sans-serif;
  font-size: 21px;
  font-weight: 300;
  cursor: pointer;
}
.selection__variant:before {
  position: absolute;
  top: 20px;
  right: 25px;
  z-index: 1;
  content: '';
}
.selection .jq-selectbox__select {
  height: auto;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  font-size: 21px;
  border: none;
  background: #fff;
  padding: 10px 10px 10px 30px;
}
.selection .jq-selectbox__trigger-arrow {
  background: url("../img/select-icon.png") 0 0 no-repeat;
  width: 31px;
  height: 16px;
  border: none;
  top: 20px;
  right: 25px;
}
.selection .jq-selectbox__select-text {
  width: auto !important;
  color: #593408;
  font-family: Open sans, sans-serif;
  font-weight: 300;
}
.selection .jq-selectbox li {
  color: #593408;
  font-family: Open sans, sans-serif;
  font-weight: 300;
  font-size: 21px;
  padding-left: 30px;
}
.selection .jq-selectbox__trigger {
  border: none;
}
.selection .dropdown .jq-selectbox__select {
  -webkit-border-radius: 30px 30px 0 0;
  -moz-border-radius: 30px 30px 0 0;
  border-radius: 30px 30px 0 0;
}
.selection .jq-selectbox__dropdown {
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.selection .jq-selectbox li {
  padding-top: 10px;
}
.selection .jq-selectbox ul {
  padding-bottom: 20px;
}
.selection .jq-selectbox__dropdown {
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 30px 20px;
  border-radius: 0 0 30px 30px;
  overflow: hidden;
}

.form {
  padding: 27px 0 0 30px;
  max-width: 590px;
}
.form__field {
  padding: 12px 10px 12px 20px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  border: none;
  /* Base text style */
  width: 270px;
  color: #593408;
  font-family: Open sans, sans-serif;
  font-size: 21px;
  font-weight: 300;
  outline: none;
  margin-top: 15px;
}
.form__field::-webkit-input-placeholder, .form__field::-moz-placeholder, .form__field:-moz-placeholder, .form__field:-ms-input-placeholder {
  color: #593408;
}
.form__field:nth-child(3) {
  margin-left: 10px;
}
.form__btn {
  background: url("../img/form-btn-bg.png") 0 0 no-repeat;
  width: 227px;
  height: 67px;
  margin: 30px auto;
  padding: 0 20px 0 50px;
  display: block;
  color: black;
  font-family: Open sans, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form__btn:hover {
  opacity: .8;
}

.map {
  border-bottom: 1px solid #fff;
}
.map__inner {
  position: relative;
}
.map__info {
  position: absolute;
  top: 45px;
  right: 80px;
  padding: 25px 0 0 0;
  z-index: 1;
  background: #fff;
  /* Style for "Слой 44" */
  width: 464px;
  height: 180px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-align: center;
}


.map__info p {
  padding:0px;
}

.map__agency, .map__address {
  /* Base text style */
  color: black;
  font-family: Open sans, sans-serif;
  font-size: 19px;
  font-weight: 300;
}

.map__address {
  padding-top: 10px;
}
.map__phone {
  /* Base text style */
  color: black;
  font-family: Open sans, sans-serif;
  font-size: 31px;
  padding-top: 5px;
  font-weight: 300;
}

.map__phone a{
  color: black;
  text-decoration:none;
}


.map__true {
  display: block;
}

.footmenu {
  background: #265d52;
  text-align: center;
}
.footmenu__item {
  margin: 0 23px;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.footmenu__item:before {
  position: absolute;
  top: 20px;
  right: -23px;
  width: 1px;
  height: 40px;
  background: #8f9f99;
  content: '';
}
.footmenu__item:last-child:before {
  content: none;
}
.footmenu__link {
  /* Base text style */
  color: white;
  font-family: Open sans, sans-serif;
  font-size: 21px;
  font-weight: 300;
  display: block;
  text-decoration: none;
  padding: 25px 0;
}
.footmenu__link:hover {
  color: goldenrod;
}

.basement {
  background: url("../img/footer_bg.jpg") 0 0 repeat-x;
}
.basement__inner {
  position: relative;
  padding-top: 25px;
  padding-bottom: 10px;
}
.basement__left {
  float: left;
  width: 500px;
}
.basement__left > a {
  background: url("../img/foot-logo4.png") 0 0 no-repeat;
  width: 110px;
  height: 35px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-right: 35px;
}
.basement__left > a:after {
  display:none;
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  height: 100%;
  width: 1px;
  background: #8f9f99;
}
.basement__left ul {
  display: inline-block;
  vertical-align: top;
}
.basement__left li {
  display: block;
}
.basement__left li a {
  display: block;
  /* Base text style */
  color: #768f83;
  font-family: Open sans, sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
}
.basement__left li a:hover {
  text-decoration: underline;
}
.basement__right {
  float: right;
  width: 300px;
}

.basement__right a {
	color:white;
	text-decoration:none;
}

.basement__right p {
  text-align: right;
  /* Base text style */
  color: white;
  font-family: Open sans, sans-serif;
  font-size: 12px;
  font-weight: 400;
}
.basement__right p:nth-child(2) {
  opacity: .5;
}
.basement__social {
  width: 190px;
  position: absolute;
  top: 0;
  left: calc(50% - 95px);
  padding: 25px 0px;
}
.basement__social ul {
  text-align: center;
}
.basement__social li {
  margin: 0 10px;
  display: inline-block;
  vertical-align: top;
}
.basement__social li:nth-child(1) a {
  background-position: 0 0;
}
.basement__social li:nth-child(2) a {
  background-position: -54px 0;
}
.basement__social li:nth-child(3) a {
  background-position: -107px 0;
}
.basement__social a {
  background: url("../img/social-sprite.png") no-repeat;
  height: 38px;
  width: 38px;
  display: block;
  text-decoration: none;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.7);
  z-index: 11;
  display: none;
  padding-top: 8%;
}

.popup__content {
  width: 300px;
  margin: 0 auto;
}

.white-popup {
  max-width: 300px;
  background: #666;
  border-radius: 12px;
  padding: 30px 10px 25px;
  margin: 0 auto;
  position: relative;
}

.white-popup input {
  height: 50px;
  display: block;
  width: 100%;
  outline: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-indent: 15px;
  border: none;
}

.btn1 {
  text-align: center;
  text-transform: uppercase;
  border-right: 6px;
  width: 100%;
  box-shadow: none;
  border: none;
  background: #fc6900;
  background: -moz-linear-gradient(top, #fc6900 0%, #fd6801 2%, #fe7c00 4%, #ff7b02 8%, #fe7e00 9%, #ff7a01 36%, #fc7500 45%, #fc6901 79%, #fc6901 100%);
  background: -webkit-linear-gradient(top, #fc6900 0%, #fd6801 2%, #fe7c00 4%, #ff7b02 8%, #fe7e00 9%, #ff7a01 36%, #fc7500 45%, #fc6901 79%, #fc6901 100%);
  background: linear-gradient(to bottom, #fc6900 0%, #fd6801 2%, #fe7c00 4%, #ff7b02 8%, #fe7e00 9%, #ff7a01 36%, #fc7500 45%, #fc6901 79%, #fc6901 100%);
  filter: none;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  padding: 15px 0;
  border-radius: 6px;
  cursor: pointer;
}
.btn1:hover {
  opacity: .9;
}

.mfp-close {
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 10px;
  top: 5px;
  text-decoration: none;
  text-align: center;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 20px;
  font-family: Arial, Baskerville, monospace;
  background: transparent;
}

.form-top-bl > div {
  margin-bottom: 14px;
  position: relative;
}

.name-form:before {
  width: 20px;
  height: 20px;
  left: 26px;
  margin-top: -10px;
}

.phone-form:before {
  width: 23px;
  height: 20px;
  left: 25px;
  margin-top: -10px;
}

.form__field::-webkit-input-placeholder {
  color: #593408;
}

.form__field::-moz-placeholder {
  color: #593408;
}

/* Firefox 19+ */
.form__field:-moz-placeholder {
  color: #593408;
}

/* Firefox 18- */
.form__field:-ms-input-placeholder {
  color: #593408;
}

.show-top-menu, .show-foot-menu {
  position: relative;
  z-index: 111;
  background: #2f5857;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  padding: 15px 0;
  cursor: pointer;
  display: none;
}


/* by Geokon  */

.info-block h3 {
  padding: 15px 0px;
  color: #005756;
  font-family: "Open Sans", sans-serif;
  font-size: 25px;
  font-weight: normal;
  line-height: normal;
}


.info-block h2 {
  padding: 15px 0px;
  padding-bottom:10px;
  color: #005756;
  font-family: "Open Sans", sans-serif;
  text-align:center;
  text-transform:uppercase;
  font-size: 30px;
  font-weight: normal;
  line-height: normal;
}



.need_pageline {
  width: 100%;
  max-height:337px;
}


.block-pers {padding: 30px;}
.block-pers .info-block__title {padding-top:10px; padding-bottom:15px;}
.block-pers-gold {padding: 15px 0 30px; background-color:#efdc9b;}

.info-block__description_pers {
    color: #333;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    margin-bottom: 35px;
    line-height: 25px;
}

.personal_desc {width:46%; padding:0px 2%; font-size:17px; line-height: 22px; min-width:280px; display:-moz-inline-stack; display:inline-block; vertical-align:text-top; zoom:1; *display:inline;}
.personal_album {width:49%; padding:0px; margin-top:10px; background-color:#f0f0f0; display:-moz-inline-stack; display:inline-block; vertical-align:text-top; zoom:1; *display:inline;}
.personal_text {width:96%; padding:2% 5%; margin-top:0px; margin-bottom:15px; background-color: #f6f6f6;}
.personal_text table tr td {vertical-align: middle;}


.price_list {clear:both; margin:20px 0px; text-align:center; width: 96%;}
.price_list table {min-width:70%; margin:auto; border:0px; font-size:18px;}
.price_list table tr:nth-child(2n) {background-color:#f0f0f0;}
.price_list table td.pname {padding:1% 3%; width:60%; vertical-align:middle; text-align:left; border-right:solid 1px #e0e0e0;}
.price_list table td.pvalue {padding:1% 3%; width:40%; vertical-align:middle;}

.person_list {clear:both; margin:10px 0px; text-align:center;}
.person_list ul {margin:0px; padding:0px;}
.person_list ul li {width:20%; min-width:200px; display:-moz-inline-stack; display:inline-block; vertical-align:text-top; zoom:1; *display:inline;}
.person_list ul li .person_pic {margin:auto; border:solid 3px white; margin-bottom:10px; width:180px; height:180px; overflow:hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%; border-radius: 50%; }
.person_list ul li .person_pic img {max-height:180px; min-width:180px;  margin:0px -25%; max-width:none;}
.person_list ul li p {font-size:13px; line-height:normal; padding:0px 10px;}


.step_list {clear:both; margin:10px 0px; text-align:center;}
.step_list ul {margin:0px; padding:0px; padding-top:60px;}
.step_list ul li {width:33%; position:relative;  min-width:200px; display:-moz-inline-stack; display:inline-block; vertical-align:text-top; zoom:1; *display:inline;}
.step_list ul li:after {position:absolute; right:-10%; top:-75px; height:200px;  width:20%; content:""; background:url(../img/step-arrow.png) center center no-repeat; background-size:contain;}
.step_list ul li:last-child:after {display:none;}
.step_list ul li .step_pic {margin:auto; margin-bottom:20px; width:180px; height:180px; text-align:center; overflow:hidden; background-color:white; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%; border-radius: 50%; }
.step_list ul li .step_pic img {max-height:150px; min-width:150px;  margin-top:15px;}
.step_list ul li p {display:inline-block; margin:auto; font-size:22px; line-height:24px; max-width:80%;}


.flexslider ul {padding:0px; }

.errorinput {border:solid 1px red; color:red;}
.errorinput::-webkit-input-placeholder {color:red;}
.errorinput::-moz-placeholder{color:red;}
.errorinput::-moz-placeholder {color:red;}
.errorinput::-ms-input-placeholder {color:red;}

.order-confirm-text {height:325px; font-size:21px; color:white;  font-family: Open sans, sans-serif;}
.order-confirm-text span {font-size:16px; }

.loading {width:590px; height:325px; background:url(../img/loading.gif) center center no-repeat;}

.full-desc {width:100%;}

table.clear-table {border-collapse: collapse; border-spacing: 1px; width:100%;}
table.clear-table tr td {padding:5px 10px; background-color:#f0f0f0; border-bottom:solid 1px #e0e0e0;}
table.clear-table tr:last-child td {border-bottom:0px;}
table.clear-table tr:nth-child(2n) td {background-color:#fcfcfc;}




/* end of Geokon  */




@media screen and (max-width: 1279px) {
  .header__inner, .personal__inner, .info-block__inner, .map__inner, .basement__inner {
    width: 940px;
  }

  .personal_desc {width:96%; }
  .personal_album {width:100%; }


  .need-slog {left:55%; margin-left:-210px; font-size:55px; }

  .header__logo {
    width: 300px;
    display: block;
    float: left;
    height: auto;
    margin-bottom: -50px;
  }
  .header__logo span {
    display: none;
  }

  .menu__link {
    font-size: 24px;
  }
  .menu__link:after {
    right: -25px;
    height: 40px;
  }

  .menu__item {
    margin: 0 20px;
  }

  .menu {
    min-height: 1px;
  }


  .personal__type {
  	width: 290px;
  }


  .personal__inner {
    width: 860px;
  }

  .preferences__item:nth-child(2) {
    margin: 0 50px 25px;
  }

  .selection__inner {
    background-position: right 0;
  }

  .need__info {
    width: 960px;
  }

  .map__info {
    right: 0;
  }

  .basement__social {
    left: 50%;
  }


.step_list ul li p {font-size:18px; line-height:20px; max-width:80%;}


}
@media screen and (max-width: 979px) {
  .header__inner, .personal__inner, .info-block__inner, .map__inner, .basement__inner {
    max-width: 90%;
  }

  .header__phones-num {
    left: 0;
    font-size: 35px;
  }

  .need-slog {left:55%; margin-left:-210px; font-size:45px; }


  .header__phones-title {
    padding-left: 5px;
    padding-right: 0;
  }

  .header__phones {
    margin-right: 10px;
    display: block;
  }

  .personal__inner {
    width: 571px;
  }

  .header__right {
    padding-top: 5px;
  }

  .header__btn {
    display: block;
    float: right;
  }

  .header {
    height: 180px;
  }

  .need__border {
    width: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    padding-left: 55px;
  }

  .need__info {
    width: 100%;
  }

  .need .slider-next {
    right: 10px;
  }

  .menu__link {
    font-size: 19px;
  }

  .menu__item {
    margin: 0 18px;
  }

  .menu__link:after {
    right: -20px;
  }

  .preferences__item, .preferences__item:nth-child(2) {
    margin: 0 10px 35px;
    width: 300px;
  }
  .preferences__item:last-child, .preferences__item:nth-child(2):last-child {
    margin-bottom: 0;
  }

  .selection__inner {
    background-image: none;
  }

  .selection__title {
    padding-left: 0;
    text-align: center;
  }

  .form {
    margin: 0 auto;
    width: 555px;
    padding-left: 0;
  }

  .form__field:nth-child(3) {
    margin-left: 8px;
  }

  .map__info {
    width: 315px;
    padding: 15px 0;
    height: auto;
  }

  .map__agency, .map__address {
    font-size: 18px;
  }

  .footmenu__item {
    margin: 0 13px;
  }
  .footmenu__item:before {
    top: 25px;
    right: -15px;
    width: 1px;
    height: 30px;
  }

  .basement__right {
    width: 190px;
  }

  .basement__social {
    left: 53%;
    padding:0px;

  }

  .footmenu__link {
    font-size: 19px;
  }

.step_list ul li p {font-size:17px; line-height:19px; max-width:80%;}



}
@media screen and (max-width: 800px) {
  .basement__left {
    width: 400px;
    float: none;
    margin: 0 auto;
  }

  .need-slog {display:none;}


  .basement {
    background-repeat: repeat;
  }

  .basement__social {
    position: static;
    margin-top: 50px;
  }

  .basement__right {
    margin-top: 50px;
  }


.step_list ul li {width:100%; position:relative;  min-width:200px; padding-bottom:30px; }
.step_list ul li:after {display:none;}
.step_list ul li .step_pic {margin:auto; margin-bottom:20px; width:180px; height:180px; text-align:center; overflow:hidden; background-color:white; -moz-border-radius: 50%; -webkit-border-radius: 50%; -khtml-border-radius: 50%; border-radius: 50%; }
.step_list ul li .step_pic img {max-height:150px; min-width:150px;  margin-top:15px;}
.step_list ul li p {display:inline-block; margin:auto; font-size:20px; line-height:22px; max-width:80%;}


}
@media screen and (max-width: 767px) {
  .need {
  	max-height:none;
  }

  .menu {
    display: none;
    position: static;
  }

  .menu__item, .footmenu__item {
    display: block;
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #fff;
  }
  .menu__item:before, .menu__item:after, .footmenu__item:before, .footmenu__item:after {
    content: none;
  }
  .menu__item:first-child, .footmenu__item:first-child {
    border-top: 1px solid #fff;
  }
  .menu__item:last-child, .footmenu__item:last-child {
    border-bottom: 1px solid #fff;
  }

  .foot__menu {
    display: none;
  }

  .show-top-menu, .show-menu, .show-foot-menu {
    display: block;
    background: #2f5857;
  }

  .menu__link, .footmenu__link {
    padding: 15px 0;
  }

  .need__item {
    padding-top: 125px;
  }

  .need__name {
    font-size: 40px;
  }

  .header__logo {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .header__phones, .header__btn {
    display: inline-block;
    vertical-align: top;
    float: none;
  }

  .header__right {
    width: 100%;
    text-align: center;
    padding-top: 60px;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .need__description {
    padding-right: 50px;
    font-size: 20px;
    padding-bottom: 30px;
  }

  .need__border {
    background-position: center;
  }

  .need__name {
    padding-right: 40px;
    font-size: 35px;
  }

table.clear-table tr td {padding:3px 5px; font-size:14px}


}
@media screen and (max-width: 580px) {
  .header__phones-title {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }

  .form {
    width: 100%;
  }

  .need__description {
  	font-size:17px;
  }

  .need__name{
  	font-size:27px;
  }

  .selection__variant {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
  }

  .form__field, .form__field:nth-child(3) {
    width: 90%;
    display: block;
    margin: 0 auto 15px;
  }

  .personal__inner {
    width: 300px;
  }

  .personal__type:before, .personal__group:after {
    content: none;
  }

  .form__field {
    margin-top: 15px;
  }

table.clear-table tr td {padding:3px 5px; font-size:13px}


}
@media screen and (max-width: 479px) {

  .header__btn {display:none;}
  .header__right {padding-bottom:0px; }

  .block-pers {padding:30px 15px;}

  .bx-viewport {height:290px !important;}
  .bx-wrapper {display:none; background: #265d52 !important;}

  .personal__group {padding:0px;}
  .info-block__description {padding:0px 15px;}

  .show-top-menu {
    border-top: 1px solid #fff;
  }

  .header__logo {
    width: 200px;
  }

  .header:after {
    bottom: 50px;
  }

  .map__true {
    display: none;
  }

  .map__info {
    position: static;
    width: auto;
  }

  .basement__left {
    width: auto;
    text-align: center;
  }

  .basement {
    padding: 5px 0 50px;
  }
  .basement .basement__left > a {
    margin: 0 auto 5px;
    display: block;
  }

  .basement__left > a:after {
    content: none;
  }

  .basement__social {
    margin: 30px auto;
    width: 190px;
    text-align: center;
    padding:0px;
  }

  .basement__right {
    position: absolute;
    top: 130px;
    left: 0;
    width: 100%;
  }

  .basement__right p {
    text-align: center;
  }

  .selection .jq-selectbox__select, .selection .jq-selectbox li, .form__field {
    font-size: 18px;
  }

  .selection__title, .preferences__title, .personal__title {
    font-size: 35px;
  }

  .info-block {
  	padding-top:20px;
  }

  .info-block__title {
    font-size: 28px;
    padding-bottom:15px;
  }

  .info-block h3 {
  	font-size:22px;
  }

  .preferences__info {
    font-size: 20px;
  }

  .personal {
    padding-top: 15px;
  }

  .need {
  	padding-bottom:0px;
  }

  .need__item {
    background: url("../img/slider-layer.png") center no-repeat !important;
    -webkit-background-size: cover;
    background-size: cover !important;
    padding: 20px 0;
    min-height: 325px;
    background: #265d52 !important;
  }

  .need__border {
    background: none;
  }

  .need__name, .need__description {
    color: #fff;
  }

  .need .slider-prev, .need .slider-next {
    top: calc(50% - 25px);
  }

  .info-block__inner {max-width:100%;}
  .flex-slide-text {height:auto !important;}


table.clear-table tr td {padding:3px 5px; font-size:11px; line-height:14px;}



}
